@import url('https://fonts.googleapis.com/css2?family=Staatliches&display=swap');


.container{
    display:flex;
    flex-direction: column;
    align-items:center;
}


body{
    background-image: url("background.jpg");
    background-size:cover;
    background-repeat: no-repeat;
    font-family: 'Montserrat', sans-serif;
    color: rgb(1, 17, 17);
    margin:3rem 3rem 0 3rem;
    background-color: black;
}

label, textarea,input{
    padding: 1rem 1rem 1rem 1rem ;
    border: none;
    font-size:x-large;
}

button{
    padding:0.5rem;
    margin:1rem;
    border: none;
    border-radius: 0.2rem;
    font-family: 'Montserrat', sans-serif;
    font-size:x-large;
}

#display{
    color: rgb(1, 17, 17);
    font-family: 'Montserrat', sans-serif;
    font-size:xx-large;
}